import com.wrox.algorithms.sorting.Comparator;


public class HeapOrderedListPriorityQueueTest extends AbstractPriorityQueueTest {
    protected Queue createQueue(Comparator comparator) {
        return new HeapOrderedListPriorityQueue(comparator);
    }
}
